div.fade, div.modal-dialog, div.modal-content, div.modal-header, div.modal-body {
    border: none !important;
    border-radius: 0 !important;
}

.empty-card-modal {
    top: 25%;
}

.empty-card-modal-sizer {
    height: 344px;
}

.relative-anchor {
    position: relative;
}

.close-btn {
    position: absolute;
    top: 0;
    right: 0;
    background-color: $primary-bg-color;
    border: none;
    width: 41px;
    height: 37px;
    font-size: 24px;
    outline: none;
}

.modal-title.empty-card-modal-title{
    color: #939393;
    font-size: 48px;
    line-height: 55px;
    width: 50%;
    text-align: center;
}

.modal-title.empty-card-modal-title+p {
    font-size: 30px;
    color: #939393;
    width: 55%;
    text-align: center;
}

@media (max-width: 494px) {
    .empty-card-modal-sizer {
        height: 344px;
    }

    .modal-title.empty-card-modal-title{
        font-size: 40px;
        width: 70%;
    }

    .modal-title.empty-card-modal-title+p {
        font-size: 25px;
        width: 65%;
    }
}

@media (min-width: 576px) {
    .empty-card-modal-sizer {
        height: 261px;
    }
}